PP-Module for Voice and Video over IP (VVoIP) Version 2.0

Profile details

Status active
Valid from 17.03.2026
Valid until N/A
Scheme πŸ‡ΊπŸ‡Έ US
Category Network and Network-Related Devices and Systems
Security level N/A

Certification report

certification report could not be downloaded, no link is available.

Protection profile

Extracted keywords

Symmetric Algorithms
AES
Asymmetric Algorithms
ECDSA
Hash functions
SHA-512
Schemes
MAC
Protocols
SSH, TLS, DTLS, IPsec, VPN
Block cipher modes
GCM

Claims
T.MEDIA_DISCLOSURE, T.UNDETECTED_TRANSMISSION, T.MEDIA_, T.UNDETECTED_, A.UPDATE_SOURCE, A.COMPONENTS_RUNNING, A.UPDATE_, OE.UPDATE_SOURCE, OE.COMPONENTS_RUNNING, OE.UPDATE_
Security Assurance Requirements (SAR)
ATE_IND.1
Security Functional Requirements (SFR)
FAU_GEN, FAU_STG.1, FAU_STG.5, FAU_STG_EXT, FAU_STG_EXT.1.2, FAU_STG_EXT.1, FAU_GEN.1, FAU_STG.1.1, FAU_STG, FAU_STG.5.1, FAU_GEN.2, FAU_GEN.1.2, FCO_VOC_EXT, FCO_VOC_EXT.1, FCO_VOC_EXT.1.1, FCS_SRTP_EXT, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_NTP_EXT, FCS_COP, FCS_SRTP_EXT.1, FCS_NTP_EXT.1, FCS_COP.1, FCS_SRTP_EXT.1.1, FCS_SRTP_EXT.1.2, FCS_SRTP_EXT.1.3, FCS_SRTP_EXT.1.4, FDP_IFC.1, FDP_IFF.1, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFC, FDP_IFF, FDP_IFF.1.4, FDP_IFF.1.5, FIA_XCU_EXT.1.1, FIA_UID.1, FMT_SMF, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_SMR.1, FMT_SMR.1.2, FPT_STM_EXT.1.2, FPT_TUD_EXT, FPT_STM_EXT, FPT_STM_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1.1, FPT_STM.1, FTA_SSL, FTA_SSL.3, FTP_ITC.1, FTP_ITC, FTP_ITC.1.1, FTP_DIT_EXT, FTP_DIT_EXT.1.1, FTP_DIT_EXT.1

Side-channel analysis
side channel, side-channel

Standards
NIST SP 800-38D, RFC 8603, RFC 3711, RFC 4568, RFC 7714, ISO/IEC 15408, X.509, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-005, CCMB-2022-11-006

References

No references are available for this protection profile.

Processing updates

Feed
  • The protection profile data changed.
  • The protection profile was first processed.

Raw data

{
  "_id": "9f78ea7d7228c793",
  "_type": "sec_certs.sample.protection_profile.ProtectionProfile",
  "dgst": "9f78ea7d7228c793",
  "heuristics": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
  },
  "pdf_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
    "pp_filename": "",
    "pp_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.COMPONENTS_RUNNING": 1,
          "A.UPDATE_": 1,
          "A.UPDATE_SOURCE": 5
        },
        "OE": {
          "OE.COMPONENTS_RUNNING": 1,
          "OE.UPDATE_": 1,
          "OE.UPDATE_SOURCE": 3
        },
        "T": {
          "T.MEDIA_": 8,
          "T.MEDIA_DISCLOSURE": 3,
          "T.UNDETECTED_": 1,
          "T.UNDETECTED_TRANSMISSION": 3
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ATE": {
          "ATE_IND.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 28,
          "FAU_GEN.1": 17,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 2,
          "FAU_STG": 2,
          "FAU_STG.1": 16,
          "FAU_STG.1.1": 1,
          "FAU_STG.5": 15,
          "FAU_STG.5.1": 1,
          "FAU_STG_EXT": 1,
          "FAU_STG_EXT.1": 3,
          "FAU_STG_EXT.1.2": 4
        },
        "FCO": {
          "FCO_VOC_EXT": 4,
          "FCO_VOC_EXT.1": 11,
          "FCO_VOC_EXT.1.1": 2
        },
        "FCS": {
          "FCS_COP": 14,
          "FCS_COP.1": 3,
          "FCS_NTP_EXT": 1,
          "FCS_NTP_EXT.1": 3,
          "FCS_SRTP_EXT": 4,
          "FCS_SRTP_EXT.1": 12,
          "FCS_SRTP_EXT.1.1": 2,
          "FCS_SRTP_EXT.1.2": 2,
          "FCS_SRTP_EXT.1.3": 2,
          "FCS_SRTP_EXT.1.4": 2,
          "FCS_TLSC_EXT.1": 1,
          "FCS_TLSS_EXT.1": 1
        },
        "FDP": {
          "FDP_IFC": 8,
          "FDP_IFC.1": 7,
          "FDP_IFC.1.1": 1,
          "FDP_IFF": 18,
          "FDP_IFF.1": 28,
          "FDP_IFF.1.1": 1,
          "FDP_IFF.1.2": 8,
          "FDP_IFF.1.3": 1,
          "FDP_IFF.1.4": 2,
          "FDP_IFF.1.5": 3
        },
        "FIA": {
          "FIA_UID.1": 1,
          "FIA_XCU_EXT.1.1": 2
        },
        "FMT": {
          "FMT_MSA.1": 1,
          "FMT_MSA.3": 2,
          "FMT_SMF": 9,
          "FMT_SMF.1": 12,
          "FMT_SMR.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_STM.1": 1,
          "FPT_STM_EXT": 8,
          "FPT_STM_EXT.1": 6,
          "FPT_STM_EXT.1.1": 2,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 3
        },
        "FTA": {
          "FTA_SSL": 10,
          "FTA_SSL.3": 3
        },
        "FTP": {
          "FTP_DIT_EXT": 1,
          "FTP_DIT_EXT.1": 5,
          "FTP_DIT_EXT.1.1": 4,
          "FTP_ITC": 25,
          "FTP_ITC.1": 14,
          "FTP_ITC.1.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 6
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 4
        },
        "SSH": {
          "SSH": 6
        },
        "TLS": {
          "DTLS": {
            "DTLS": 9
          },
          "TLS": {
            "TLS": 27
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-512": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "SCA": {
          "side channel": 1,
          "side-channel": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2022-11-001": 1,
          "CCMB-2022-11-002": 1,
          "CCMB-2022-11-003": 1,
          "CCMB-2022-11-005": 1,
          "CCMB-2022-11-006": 1
        },
        "ISO": {
          "ISO/IEC 15408": 2
        },
        "NIST": {
          "NIST SP 800-38D": 1
        },
        "RFC": {
          "RFC 3711": 2,
          "RFC 4568": 2,
          "RFC 7714": 1,
          "RFC 8603": 1
        },
        "X509": {
          "X.509": 7
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 7
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "pp_metadata": {
      "/CreationDate": "D:20260320210814+00\u002700\u0027",
      "/Creator": "Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) HeadlessChrome/146.0.0.0 Safari/537.36",
      "/ModDate": "D:20260320210814+00\u002700\u0027",
      "/Producer": "Skia/PDF m146",
      "/Title": "PP-Module for VVoIP",
      "pdf_file_size_bytes": 3634844,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.commoncriteriaportal.org/files/ccfiles/CC2022PART1R1.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CC2022PART5R1.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CEM2022R1.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CC2022PART3R1.pdf",
          "http://www.commoncriteriaportal.org/files/ccfiles/CC2022PART4R1.pdf",
          "https://www.niap-ccevs.org/protectionprofiles/524",
          "https://www.niap-ccevs.org/protectionprofiles/516",
          "http://www.commoncriteriaportal.org/files/ccfiles/CC2022PART2R1.pdf"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 60
    },
    "report_filename": null,
    "report_keywords": null,
    "report_metadata": null
  },
  "scheme_metadata": {
    "cc_version": "CC:2022",
    "pp_short_name": "MOD_VVOIP_V2.0",
    "pp_sponsor_id": "NIAP",
    "pp_transition": null,
    "predecessor": "MOD_VVOIP_V1.0",
    "source_scheme": "US",
    "successor": null
  },
  "state": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
    "pp": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f227dc1a2abe7d3969de9f556533879d3d5e3d16bc967d4a251609ccf5982c86",
      "source_hash": "0f615b15fa0549c9a73a8a20e7da5ee76a2d12f19dcd7269a44a6ef2e60a0ded",
      "txt_hash": "443b9b7c81760203d7dfb73f88365131f68b5226c05b0698e3ac8fbd00212cc9"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    }
  },
  "web_data": {
    "_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
    "category": "Network and Network-Related Devices and Systems",
    "is_collaborative": false,
    "maintenances": [],
    "name": "PP-Module for Voice and Video over IP (VVoIP) Version 2.0",
    "not_valid_after": null,
    "not_valid_before": "2026-03-17",
    "pp_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37742",
    "report_link": null,
    "scheme": "US",
    "security_level": {
      "_type": "Set",
      "elements": []
    },
    "status": "active",
    "version": "2.0"
  }
}